# @fugood/node-whisper-win32-arm64-vulkan

Native module for whisper.node targeting win32-arm64-vulkan.

This package contains the pre-compiled native module for the specified platform and architecture with vulkan support.

## Installation

This package is typically installed automatically as a dependency of `@fugood/whisper.node`.

## Platform Support

- **OS**: win32
- **Architecture**: arm64
- **Variant**: vulkan

## Usage

This package is not meant to be used directly. It is consumed by the main `@fugood/whisper.node` package.
